#filters {

   background-color: #e5e4d7;
    padding: 10px 10px;
    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}

body {
    background-image: url("/images/Poster-background.jpg");
    background-repeat:no-repeat;
    background-attachment:fixed;
    background-position:bottom;
    background-size: cover;
}
.container.theme-showcase {
    background: none;
    padding: 0;

}
.container[role="main"] {
    background-color: #f7f5ed;
    padding-top: 1em;
    /*background-color: #fff; design */
    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}
.container[role="banner"] {
    background: none;
    position: relative;
}
.navbar {
    /*margin-bottom: 0; */
    background-color: #e5e4d7;
}
.navbar-default {
    background-image: none;
}
.navbar-default .navbar-nav > li > a {
    color: #222;
}
footer {
    text-align: center;
    color: #fff;
    margin: 0.5em;
}
img, embed, object, video {
    max-width: 100%;
}
table#soldierslisting th, table#soldierslisting td {
    font-size: 12px;
}
@media screen and (max-width: 768px) {
    #cross {
        display: none;
    }

}

@media screen and (min-width: 992px) {
    table#soldierslisting th, table#soldierslisting td {
        font-size: 13px;
    }
}
@media screen and (min-width: 1200px) {
    table#soldierslisting th, table#soldierslisting td {
        font-size: 14px;
    }
}
/*========== BANNER =============*/
#logo {
    /*position: absolute;*/
    margin-top:10px;
    margin-left: 10px;
    max-width: 100%;
}
#cross {
    position: absolute;
    bottom:0;
    right: 10px;
}



/*========== TABLES =============*/
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 0;
}
.table > thead > tr > th {
    border-bottom: 1px solid #ddd;
}

table a {
    color: #d13f30;
    /*color: #000;design */
}


.table-striped > tbody > tr:nth-child(odd) > td,
.table-striped > tbody > tr:nth-child(odd) > th {
    background-color: #e5e4d7;
}


table#soldierslisting {

}

/* Firefox hack for responsive tables */
@-moz-document url-prefix() {
    fieldset { display: table-cell; }
}

/*=============== SOLDIER PAGE  ====================*/
ul#soldierphotosgrid {
    float: left;
    list-style-type: none;
    padding-left: 0;
}
ul#soldierphotosgrid li {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.sidebox {
    background-color: #e5e4d7;
    padding: 10px;
    border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px;
    margin-bottom: 1em;
    overflow: hidden;
}
.sidebox img {
    border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;
}

h3 {
    clear: left;
}

/* ============= IMAGES ================*/
.imgright { float:right; margin-left:20px; margin-bottom: 1em;}
.imgleft { float:left; margin-right:20px;margin-bottom: 1em;}

#solidersdied {

}
.soliderdied {
    margin-bottom: 1em;
}

#public-submission .error {
    color: #ff0000;
}

#yearofdeath, body #dod_year { width: 4em; display: inline; }
.councillogos img {margin-right: 10px;}
form .searchnote { font-size: 0.9em; font-style: italic; }
#create { color: #ddd; font-size: 0.9em; }
#create a { color: #ddd; text-decoration: underline; }
